
/* Class = "NSMenuItem"; title = "Button Only"; ObjectID = "7ww-hx-Vve"; */
"7ww-hx-Vve.title" = "开机按钮";

/* Class = "NSTextFieldCell"; title = "Options"; ObjectID = "9fU-BG-YTV"; */
"9fU-BG-YTV.title" = "选择";

/* Class = "NSTextFieldCell"; title = "Color"; ObjectID = "Coq-V3-1Zl"; */
"Coq-V3-1Zl.title" = "颜色";

/* Class = "NSMenuItem"; title = "Button, Count Right"; ObjectID = "GYM-H2-af2"; */
"GYM-H2-af2.title" = "按钮，计算右侧";

/* Class = "NSMenuItem"; title = "Button, Count Above"; ObjectID = "HjZ-lG-ayP"; */
"HjZ-lG-ayP.title" = "按钮，计算上方";

/* Class = "NSTextFieldCell"; title = "Layout"; ObjectID = "VOo-hl-VBz"; */
"VOo-hl-VBz.title" = "布局";

/* Class = "NSButtonCell"; title = "Show Friends' Faces"; ObjectID = "ZiT-Wb-vkj"; */
"ZiT-Wb-vkj.title" = "显示好友头像";

/* Class = "NSMenuItem"; title = "Standard"; ObjectID = "duh-u3-Sgy"; */
"duh-u3-Sgy.title" = "标准";

/* Class = "NSSegmentedCell"; v0E-PW-bkh.ibShadowedLabels[0] = "Light"; ObjectID = "v0E-PW-bkh"; */
"v0E-PW-bkh.ibShadowedLabels[0]" = "左侧";

/* Class = "NSSegmentedCell"; v0E-PW-bkh.ibShadowedLabels[1] = "Dark"; ObjectID = "v0E-PW-bkh"; */
"v0E-PW-bkh.ibShadowedLabels[1]" = "暗";
